data:
  activityKind:
    description: Постачання готових страв для подій
    id: '56.21'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво готової їжі та страв
    id: '10.85'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля іншими невживаними товарами в спеціалізованих
      магазинах
    id: '47.78'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Постачання інших готових страв
    id: '56.29'
    scheme: КВЕД
  - description: Пакування
    id: '82.92'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Складське господарство
    id: '52.10'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Діяльність агентств тимчасового працевлаштування
    id: '78.20'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Виробництво м'ясних продуктів
    id: '10.13'
    scheme: КВЕД
  - description: Виробництво інших харчових продуктів, н.в.і.у.
    id: '10.89'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65039'
    streetAddress: Україна, 65039, Одеська обл., місто Одеса, ВУЛИЦЯ СЕРЕДНЬОФОНТАНСЬКА,
      будинок 19-Б, офіс 263
  founders:
  - address:
      countryName: Україна
      postalCode: '65072'
      streetAddress: Україна, 65072, Одеська обл., місто Одеса, вул.Героїв Крут, будинок
        35, квартира 36
    capital: 990
    first_middle_name: ІГОР ЮХИМОВИЧ
    last_name: ЛЕВІНЗОН
    name: ЛЕВІНЗОН ІГОР ЮХИМОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '65001'
      streetAddress: Україна, 65001, Одеська обл., Біляївський р-н, селище міського
        типу Хлібодарське, ВУЛИЦЯ АРТИЛЕРІЙСЬКА, будинок 9, В/Ч , А-2800
    capital: 10
    first_middle_name: ТЕТЯНА МИХАЙЛІВНА
    last_name: ГОЛУБІНА
    name: ГОЛУБІНА ТЕТЯНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '39785646'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ФАБРИКА СМАКУ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ФАБРИКА СМАКУ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 51e943d19cb6497b9ae6f7ed745d802b
  sourceDate: '2022-12-23T16:01:32+00:00'
  sourceRequests:
  - req-a5658ddd-323c-4b06-935c-367eab570da0
  version: 2.0.0
